@font-face {
  font-family: Proxima Nova Regular;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_3_0.eot) format("eot");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Regular;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_3_0.eot?#iefix) format("embedded-opentype");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Regular;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_3_0.woff2) format("woff2");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Regular;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_3_0.woff) format("woff");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Regular;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_3_0.ttf) format("truetype");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Semi Bold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_4_0.eot) format("eot");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Semi Bold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_4_0.eot?#iefix) format("embedded-opentype");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Semi Bold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_4_0.woff2) format("woff2");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Semi Bold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_4_0.woff) format("woff");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Semi Bold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_4_0.ttf) format("truetype");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Bold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_1_0.eot) format("eot");
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Bold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_1_0.eot?#iefix) format("embedded-opentype");
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Bold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_1_0.woff2) format("woff2");
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Bold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_1_0.woff) format("woff");
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Bold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_1_0.ttf) format("truetype");
  font-weight: 600;
  font-style: normal
}


@font-face {
  font-family: Proxima Nova Extrabold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_2_0.eot) format("eot");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Extrabold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_2_0.eot?#iefix) format("embedded-opentype");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Extrabold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_2_0.woff2) format("woff2");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Extrabold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_2_0.woff) format("woff");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Extrabold;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_2_0.ttf) format("truetype");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Black;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_0_0.eot) format("eot");
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Black;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_0_0.eot?#iefix) format("embedded-opentype");
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Black;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_0_0.woff2) format("woff2");
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Black;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_0_0.woff) format("woff");
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova Black;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_0_0.ttf) format("truetype");
  font-weight: 800;
  font-style: normal
}

@font-face {
    font-family: Rozha One;
    src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/RozhaOne/RozhaOne-Regular.ttf) format("ttf");
    font-weight: 400;
    font-style: normal
}


@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_3_0.eot) format("eot");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_3_0.eot?#iefix) format("embedded-opentype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_3_0.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_3_0.woff2) format("woff2");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_3_0.ttf) format("ttf");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_0_0.eot) format("eot");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_0_0.eot?#iefix) format("embedded-opentype");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_0_0.woff) format("woff");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_0_0.woff2) format("woff2");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_0_0.ttf) format("ttf");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_1_0.eot) format("eot");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_1_0.eot?#iefix) format("embedded-opentype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_1_0.woff) format("woff");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_1_0.woff2) format("woff2");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_1_0.ttf) format("ttf");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_2_0.eot) format("eot");
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_2_0.eot?#iefix) format("embedded-opentype");
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_2_0.woff) format("woff");
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_2_0.woff2) format("woff2");
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: Averta;
    src: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Averta/361747_2_0.ttf) format("ttf");
    font-weight: 800;
    font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_3_0.eot) format("eot");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_3_0.eot?#iefix) format("embedded-opentype");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_3_0.woff2) format("woff2");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_3_0.woff) format("woff");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_3_0.ttf) format("truetype");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_4_0.eot) format("eot");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_4_0.eot?#iefix) format("embedded-opentype");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_4_0.woff2) format("woff2");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_4_0.woff) format("woff");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_4_0.ttf) format("truetype");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_1_0.eot) format("eot");
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_1_0.eot?#iefix) format("embedded-opentype");
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_1_0.woff2) format("woff2");
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_1_0.woff) format("woff");
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_1_0.ttf) format("truetype");
  font-weight: 600;
  font-style: normal
}


@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_2_0.eot) format("eot");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_2_0.eot?#iefix) format("embedded-opentype");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_2_0.woff2) format("woff2");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_2_0.woff) format("woff");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_2_0.ttf) format("truetype");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_0_0.eot) format("eot");
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_0_0.eot?#iefix) format("embedded-opentype");
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_0_0.woff2) format("woff2");
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_0_0.woff) format("woff");
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/ProximaNova/351C86_0_0.ttf) format("truetype");
  font-weight: 800;
  font-style: normal
}

/* Lyon Regular*/
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Regular-Web.eot) format("eot");
  font-weight: 400;
  font-style: normal
}
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Regular-Web.woff) format("woff");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Regular-Web.woff2) format("woff2");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-RegularItalic-Web.eot) format("eot");
  font-weight: 400;
  font-style: italic
}

@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-RegularItalic-Web.woff) format("woff");
  font-weight: 400;
  font-style: italic
}

@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-RegularItalic-Web.woff2) format("woff2");
  font-weight: 400;
  font-style: italic
}

/* Lyon Semibold*/
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Semibold-Web.eot) format("eot");
  font-weight: 500;
  font-style: normal
}
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Semibold-Web.woff) format("woff");
  font-weight: 500;
  font-style: normal
}
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Semibold-Web.woff2) format("woff2");
  font-weight: 500;
  font-style: normal
}

/* Lyon Bold*/
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Bold-Web.eot) format("eot");
  font-weight: 600;
  font-style: normal
}
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Bold-Web.woff) format("woff");
  font-weight: 600;
  font-style: normal
}
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Bold-Web.woff2) format("woff2");
  font-weight: 600;
  font-style: normal
}

/* Lyon black*/
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Black-Web.eot) format("eot");
  font-weight: 800;
  font-style: normal
}
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Black-Web.woff) format("woff");
  font-weight: 800;
  font-style: normal
}
@font-face {
  font-family: Lyon;
  src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/Lyon/LyonText-Black-Web.woff2) format("woff2");
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: 'icomoon';
  src:  url('//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/icons/icomoon.eot');
  src: url('//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/icons/icomoon.eot') format('embedded-opentype'),
    url('//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/icons/icomoon.ttf') format('truetype'),
    url('//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/icons/icomoon.woff') format('woff'),
    url('//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/icons/icomoon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  .AppCnbcPhoenix {
    font-family: social-icons;
    src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/icons/social-icons.eot);
    src: url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/icons/social-icons.woff2) format("embedded-opentype"), 
    url(data:application/octet-stream;base64,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) format("truetype"), url(data:application/font-woff;base64,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) format("woff"), 
    url(//fm.cnbc.com/applications/cnbc.com/resources/styles/fonts/icons/social-icons.svg#icomoon) format("svg");
    font-weight: 400;
    font-style: normal;
  }
}


@font-face {
	font-family: 'FontAwesome';
	src: url('https://www.cnbc.com/fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('https://www.cnbc.com/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0')
		format('embedded-opentype'),
		url('https://www.cnbc.com/fonts/fontawesome-webfont.woff2?v=4.7.0')
		format('woff2'),
		url('https://www.cnbc.com/fonts/fontawesome-webfont.woff?v=4.7.0')
		format('woff'),
		url('https://www.cnbc.com/fonts/fontawesome-webfont.ttf?v=4.7.0')
		format('truetype'),
		url('https://www.cnbc.com/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular')
		format('svg');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'cnbc_font_icons';
	src: url('https://www.cnbc.com/fonts/cnbc_font_icons.eot?-k1ej6q');
	src: url('https://www.cnbc.com/fonts/cnbc_font_icons.eot?#iefix-k1ej6q')
		format('embedded-opentype'),
		url('https://www.cnbc.com/fonts/cnbc_font_icons.woff?-k1ej6q') format('woff'),
		url('https://www.cnbc.com/fonts/cnbc_font_icons.ttf?-k1ej6q') format('truetype'),
		url('https://www.cnbc.com/fonts/cnbc_font_icons.svg?-k1ej6q#cnbc_font_icons')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0)
}

.fa-user:before {
  content: "\f007"
}

.fa-twitter:before {
  content: "\f099"
}

.fa-facebook:before {
  content: "\f09a"
}

.fa-youtube:before {
  content: "\f167"
}

.fa-youtube-play:before {
    content: "\f16a";
}

.fa-instagram:before {
  content: "\f16d"
}

.fa-tumblr:before {
  content: "\f173"
}

.fa-linkedin:before {
  content: "\f0e1"
}

.fa-google-plus:before {
  content: "\f0d5"
}

.fa-pinterest-p:before {
  content: "\f231"
}

.fa-flickr:before {
  content: "\f16e"
}

.fa-rss:before {
  content: "\f09e"
 }

.fa-bars:before {
  content: "\f0c9"
}

.fa-times:before {
  content: "\f00d"
}

.fa-search:before {
  content: "\f002"
}

.fa-chevron-down:before {
  content: "\f078"
}

.fa-chevron-up:before {
  content: "\f077"
}

.fa-chevron-circle-up:before {
  content: "\f139"
}

.fa-pencil-square-o:before {
  content: "\f044"
}

.fa-lg {
  font-size: 1.33333333em;
  line-height: .75em;
  vertical-align: -15%
}

.fa-chevron-left:before{
	content:"\f053";
}

.fa-rotate-left:before, .fa-undo:before {
    content: "\f0e2";
}

.fa-th-large:before {
  content: "\f009"
}

.fa-list:before {
  content: "\f03a"
}

.fa-newspaper-o:before {
  content: "\f1ea"
}

.fa-apple:before {
	content: "\f179";
}
